axis-c-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kenneth F. Krutsch" <...@krutsch.com>
Subject Re: Apache 2.0 vs Apache 1.3
Date Thu, 05 May 2005 13:51:24 GMT
That one's easy... Since Axis is a relatively new 'product', it is 
perfectly reasonable to support only Apache 2.  No one is deploying new 
edge or middleware applications using Apache 1.3 ... not for a long time.

Thanks, Ken

Samisa Abeysinghe wrote:

>Hi all,
>
>I have noticed widespread use of Apache 2.0 and the number of queries we are getting on
Apache 1.3 is near 0.
>Given this, would it be a bad idea to support only Apache 2 on server side?
>This will simplify the docs as well.
>
>Thoughts please.
>
>Thanks,
>Samisa...
>  
>

-- 
<http://www.krutsch.com> 	Interface Design <http://www.krutsch.com>

	
*Kenneth F. Krutsch*
/President/ 	*Krutsch Associates, Inc.*
14880 Highland Lane
Minnetonka, MN 55345 
<http://maps.yahoo.com/py/maps.py?Pyt=Tmap&addr=14880+Highland+Lane&csz=Minnetonka%2C+MN+55345&country=us>


Ken@Krutsch.com <mailto:ken@krutsch.com> 	
mobile: 	(612) 382-8228

	


Mime
View raw message